# Interface: UserInfoAddress

[💗 Help the project](https://github.com/sponsors/panva)

Support from the community to continue maintaining and improving this module is welcome. If you find the module useful, please consider supporting the project by [becoming a sponsor](https://github.com/sponsors/panva).

***

## Indexable

> \[`claim`: `string`\]: [`JsonValue`](../type-aliases/JsonValue.md) \| `undefined`

## Properties

### country?

• `readonly` `optional` **country?**: `string`

***

### formatted?

• `readonly` `optional` **formatted?**: `string`

***

### locality?

• `readonly` `optional` **locality?**: `string`

***

### postal\_code?

• `readonly` `optional` **postal\_code?**: `string`

***

### region?

• `readonly` `optional` **region?**: `string`

***

### street\_address?

• `readonly` `optional` **street\_address?**: `string`
